<!DOCTYPE html>
<html lang="en">
<head>
<title>Escuela municipal Borja</title>
<meta charset="utf-8">
<link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/grid_12.css">
<link rel="stylesheet" type="text/css" media="screen" href="css/slider.css">
<link href='http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700' rel='stylesheet' type='text/css'>
<script src="js/jquery-1.7.min.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/tms-0.4.1.js"></script>
<script>
$(document)
    .ready(function () {
    $('.slider')
        ._TMS({
        show: 0,
        pauseOnHover: true,
        prevBu: '.prev',
        nextBu: '.next',
        playBu: false,
        duration: 800,
        preset: 'fade',
        pagination: true,
        pagNums: false,
        slideshow: 7000,
        numStatus: false,
        banners: false,
        waitBannerAnimation: false,
        progressBar: false
    })
});
</script>
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
<![endif]-->
</head>
<body>
<div class="main">
  <!--==============================header=================================-->
  <header>
    <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1>
    <nav>
      <div id="slide">
        <div class="slider">
          <ul class="items">
            <li><img src="images/slider-1.jpg" alt=""></li>
            <li><img src="images/slider-2.jpg" alt=""></li>
            <li><img src="images/slider-3.jpg" alt=""></li>
          </ul>
        </div>
        <a href="#" class="prev"></a><a href="#" class="next"></a> </div>
      <ul class="menu">
        <li class="current"><a href="index.html" class="clr-1">Inicio</a></li>
        <li><a href="about.html" class="clr-2">Información</a></li>
        <li><a href="schedule.html" class="clr-3">Currículo</a></li>
        <li><a href="gallery.html" class="clr-4">Recursos</a></li>
      </ul>
    </nav>
  </header>
  <!--==============================content================================-->
  <section id="content">
    <div class="container_12">
      <div class="grid_4 bot-1">
        <h2 class="top-1 p2">Servicios</h2>
        <p class="text-1 p3">Visión</p>
        <p>Entregar a la sociedad lojana estudiantes críticos, científicos, productores, emprendedores, con altos niveles en lo cognitivo, afectivo y expresivo, aplicando un modelo pedagógico de avanzada y herramientas tecnológicas, que conjuguen los componentes teóricos y prácticos de la enseñanza de las competencias, encaminados al mejoramiento continuo de la casa grande que los acoge. </p>
        <p class="text-1 top-2 p3">Misión</p>
        <p>Brindar un servicio educativo de calidad, con desempeños profesionales que alcancen perfiles de líderes democráticos, prácticos, innovadores, asertivos y artífices del desarrollo futuro. Con alumnos que toman las herramientas que les brindan sus mediadores para que encuentren sentido a sus vidas y llenen de sentido las nuestras. Con capital humano (docentes mediadores, administrativos) capaces de desempeñarse con eficacia y eficiencia, puntuales, responsables, productivos, idóneos, disciplinados que generan valor al servicio ofertado. Con Padres de Familia comprometidos con la labor educativa coadyuvando a la excelencia.</p>
       </div>
      <div class="grid_8">
        <div class="pad-1">
          <h2 class="p2">Unidad Educativa Municipal Borja</h2>
          <p class="text-1">La Unidad Educativa Municipal Borja es una de las escuelas de Loja que cuenta con una educación de calidad y calidez</p>
        </div>
		<iframe width="620" height="315" src="https://www.youtube.com/embed/qZ9XIVYqSX4" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <div class="block-1">
          <div class="block-1-shadow">
            <h2 class="clr-6 p4">Algunas fotorafías</h2>
            <div class="box-1"> <a href="#" class="img-border"><img src="images/img1.jpg" alt=""></a>
              <p class="text-2">Con el acalde de la Ciudad de Loja, Jorge Bailón</p>
            </div>
            <div class="box-1 last"> <a href="#" class="img-border"><img src="images/img2.jpg" alt=""></a>
              <p class="text-2">En el día del maestro</p>
            </div>
            <div class="clear p5"></div>
            <div class="box-1 last"> <a href="#" class="img-border"><img src="images/img4.jpg" alt=""></a>
              <p class="text-2">En los deportes interescolares</p>
            </div>
            <div class="clear"></div>
            <div class="pad-2">Unidad Educativa Municipal Borja</div>
          </div>
        </div>
        <!--==============================footer=================================-->

      </div>
      <div class="clear"></div>
    </div>
  </section>
</div>
</body>
</html>
